Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Oct 2019 00:22:05 -0400

Chat transcript

	

	Bryan Thu, 10/24/19 07:13:25 am Asia/Gaza
	
		Hello, would you like to talk about our services?

	Visitor 07:13:25 am
	
		hi

	Bryan 07:13:36 am
	
		Hello there!

	Visitor 07:13:46 am
	
		pleasse read my message
	
		hi i need a dedicated servers about 10-50 servers every month and i will renew it to 

2 years at least
firstly i need atest server e5 cpu 26xx or 16xx
32 g ram
ssd 240 hadrdisk
and 1 g net  1000/1000 
100 tb bandwith 
centos 7 
for windows 2008 and if u have price for windows i can install by kvm my self

spec for all servers i need now give me all cpu u have on these spec with 
best price i need best deal and offer

give me vps or vds centos with 6 core or 4 and 12 or 16 g ram 1000mpbs

i need the price arrange 70-130 $ to be clear  some times my customers resluted 

abuse reports
from netscans ip port
abuse same this
https://www.abuseat.org/lookup.cgi?ip=63.143.37.50
http://www.uceprotect.net/en/rblcheck.php?ipr=216.245.217.2
https://www.abuseat.org/lookup.cgi?ip=64.31.33.70
https://www.abuseat.org/lookup.cgi?ip=69.162.110.226
http://www.uceprotect.net/en/rblcheck.php?ipr=69.162.110.226

https://prnt.sc/ozv0ge   2 days invoice
 if u  need to work wit me 

my skype  : reaal-dream
e-mail       : [email-masked]
i have 20.000$ budget for release server every year monthly payment  i can shared 

u all photo payment

	Bryan 07:14:29 am
	
		Well, first of all thank you so much for contacting us today!

	Visitor 07:14:43 am
	
		thanks for u

	Bryan 07:14:44 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 07:15:04 am
	
		mohammed zourob
	
		00972599038905
	
		[email-masked]
	
		i have abig budet and now go to sleep

	Bryan 07:15:54 am
	
		Thank you so much for sharing the details with us Mohammed!

	Visitor 07:16:05 am
	
		here 7 am palestine im sleep and wake up after 10 hours

	Bryan 07:16:24 am
	
		Alright no problem, I will pass this information to our sales department and they will take care of it.
	
		Please expect a quick follow up for this request
	
		I hope you have a great sleep. Good night

	Visitor 07:17:12 am
	
		ok

	Bryan 07:17:27 am
	
		Thank you! take care

	6m 39s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com